@media only screen and (min-width: 1280px) {
    .main-nav .main-nav__container {
        padding-top: 6rem;
    }
}

::selection {
    color: #fff;
    background-color: #000;
}

a.custom-logo-link img.custom-logo {
    width: 220px !important;
    height: 111px !important;
    max-height: 102px;
}

.content-layout--grid-3-col-v2 {
    background-color: #fff;
}

.main-nav {
    will-change: auto;
}

.button--menu-toggle {
    color: #fff;
}

.gs_logo_single--wrapper {
    /* width: 16%!important;
    height: 120px!important; */
}

.ea-body {
  color:#000!important;
}
.footer__row .gs_logo_container_grid .gs_logo_single {
    /*  width: auto!important; */
    padding: 0px 10px;
}

.header__container {
    align-items: center;
    justify-content: center;
}

.header__buttons {
    position: fixed;

    margin-top: 70px;

    text-align: center;
}

.main-nav {
    text-align: center;

    background-color: #fff;
}

.main-nav .main-nav__container {
    text-align: left;
}

.button--menu-close {
    font-size: .75em;
    line-height: 1;

    position: relative;

    margin-right: 0;

    color: #161719;
}

.button--menu-close:hover,
.button--menu-close:focus {
    color: #838485;
    background-color: transparent;
}

.main-nav__column nav.main-navigation .menu-primary-menu-container ul li a {
    padding-right: .5em;
    padding-left: .5em;

    color: #000;
}

.main-nav__column nav.main-navigation .menu-primary-menu-container ul li.menu-item-92363 a {
    color: #000;
    border: 2px solid #000;
    background-color: #fff;
}

.main-nav__column nav.main-navigation .menu-primary-menu-container ul li.menu-item-92363 a:hover {
    color: #fff;
    border: 2px solid #000;
    background-color: #000;
}

.main-nav__column nav.main-navigation .menu-primary-menu-container ul li a:hover {
    color: #fff;
    background-color: #000;
}

.main-navigation a span {
    background-image: linear-gradient(to right, rgba(22, 23, 25, .25) 0%, rgba(22, 23, 25, .25) 100%);
}

.main-nav__column--right {
    padding-right: 1rem;

    text-align: right;
}

.main-nav__column--right .custom-html-widget ul {
    padding-left: 0;
}

.button--menu-close {
    right: auto;
    left: auto;
}

.textwidget.custom-html-widget {
    font-size: .8em;

    margin-top: 0;
    margin-bottom: 10px;
}

.textwidget.custom-html-widget .icon-llegar a {
    text-decoration: none;
}

.textwidget.custom-html-widget ul li.menu-right-hamb {
    list-style: none;
}

.textwidget.custom-html-widget ul li.menu-right-hamb a {
    text-decoration: none;

    color: #000;
}

.textwidget.custom-html-widget ul.cnss-social-icon {
    float: right !important;

    width: 32px !important;
}

.textwidget.custom-html-widget ul.cnss-social-icon li.cn-fa-icon {
    display: table-cell;

    width: 32px !important;

    text-align: right !important;
}

.textwidget.custom-html-widget ul.cnss-social-icon li.cn-fa-icon a {
    width: 32px !important;
}

.featured--carousel-v1 .carousel__arrow {
    position: absolute;
    top: 0;

    color: #666;
}

.featured--carousel-v1 .carousel__arrow.carousel__arrow--prev {
    left: .5em;
}

.featured--carousel-v1 .carousel-item__title a {
    font-weight: 900;

    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 7px;
    padding-left: 10px;

    text-decoration: none;
    text-transform: uppercase;

    color: #666;
}

.featured--carousel-v1 .carousel-item__title a:hover {
    background: #000;
}

.menu li.menu-item button.dropdown-toggle {
    color: #000;
}

header.header {
    padding-top: 0;
}

header .header__buttons {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 2px;

    text-align: center;

    background-color: rgba(51, 51, 51, .75) !important;
}

header .header__buttons button.button--sidebar-open {
    padding-bottom: 1em;
}

header .header__buttons button.button--sidebar-open span.menu-hoyenm100 {
    font-size: .80em;
    line-height: 0;

    margin-bottom: 0;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;

    border: 2px solid #fff;
}

header .header__buttons button.button--sidebar-open svg {
    margin-bottom: 4px;
}

header .header__buttons button.button--menu-toggle {
    font-size: .66em;

    padding: 0;
    padding-right: 5px;
    padding-bottom: 7px;
    padding-left: 5px;
}

header .header__buttons button.button--menu-toggle svg {
    padding: 0;
}

#sp-ea-95179.sp-easy-accordion > .sp-ea-single {
    background: #fff;
}
#sp-ea-95179.sp-easy-accordion .sp-ea-single .ea-header a {
    color: #000;
}

.sp-easy-accordion .sp-ea-single {
    border-radius: 0;
}

.loop-container--grid-3-col-v2 {
    display: flex;

    width: 100%;

    flex-wrap: wrap;
    justify-content: space-between;
}

.wdbutton_ribbon {
    position: absolute;
    z-index: 2;
    top: -5px;
    right: -5px;

    overflow: hidden;

    width: 200px;
    height: 150px;

    text-align: right;
}

.wdbutton_ribbon span {
    font-size: 15px;
    font-weight: 500;
    line-height: 36px;

    position: absolute;
    top: 42px;
    right: -40px;

    display: block;

    width: 200px;

    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    text-align: center;
    text-transform: none;
    text-transform: uppercase;

    background: #79a70a;
    background: linear-gradient(rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, .6) 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
}

.wdbutton_ribbon.ribbon-rojo span {
    background: #c00;
}

.wdbutton_ribbon.ribbon-verde span {
    background: #009939;
    ;
}

.wdbutton_ribbon.ribbon-amarillo span {
    background: #ffc900;
    ;
}

.wdbutton_ribbon.ribbon-naranja span {
    background: #f90;
    ;
}

.wdbutton_ribbon.ribbon-purpura span {
    background: #6c36ff;
    ;
}

.wdbutton_ribbon.ribbon-cyan span {
    background: #33aeff;
    ;
}

.wdbutton_ribbon.ribbon-blanco span {
    color: #000 !important;
    background: #fff;
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(230, 230, 230, 1) 100%);
    ;
}

.wdbutton_ribbon.ribbon-negro span {
    color: #fff !important;
    background: #000;
    background: linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(20, 20, 20, 1) 100%);
}

.wdbutton_ribbon span::after {
    position: absolute;
    z-index: -1;
    top: 100%;
    right: 0;

    content: '';

    border-top: 3px solid rgba(0, 0, 0, .8);
    border-right: 3px solid rgba(0, 0, 0, .8);
    border-bottom: 3px solid transparent;
    border-left: 3px solid transparent;
}

.wdbutton_ribbon span::before {
    position: absolute;
    z-index: -1;
    top: 100%;
    left: 0;

    content: '';

    border-top: 3px solid rgba(0, 0, 0, .8);
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid rgba(0, 0, 0, .8);
}

/* css ETIQUETA PROXIMAMENTE HORIZONTAL */
.wdbutton_etiqueta {
    position: absolute;
    z-index: 2;
    top: -5px;
    right: -4px;

    overflow: hidden;

    width: 100%;
    height: 45px;

    text-align: right;
}

.wdbutton_etiqueta span {
    font-size: 15px;
    font-weight: 500;
    line-height: 36px;

    position: absolute;
    top: 9px;
    right: 8px;

    display: block;

    width: 100%;

    text-align: center;
    text-transform: none;
    text-transform: uppercase;

    background: #79a70a;
    background: linear-gradient(rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, .6) 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
}

.wdbutton_etiqueta.etiqueta-blanco span {
    color: #000 !important;
    background: #fff;
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(230, 230, 230, 1) 100%);
    ;
}

.wdbutton_etiqueta.etiqueta-negro span {
    color: #fff !important;
    background: #000;
    background: linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(20, 20, 20, 1) 100%);
}

/* css ETIQUETA PROXIMAMENTE HORIZONTAL FIN */


/* css ARCHIVO */
a:active,
a:focus {
    outline: expression(hideFocus='true');
}

#wrapper-archivo {
    font-family: 'Rubik', sans-serif;

    top: 0;

    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0;

    text-align: center;
}

#tabs {
    display: flex;
    flex-direction: row;

    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;

    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-flow: row wrap;
}

#tabs ul {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-left: 0;
}

#tabs li {
    font-size: 1.1em;
    font-weight: 700;

    float: left;

    margin-right: 0;

    list-style: none;
}

#tabs li a {
    display: block;

    padding: 10px 10px;

    text-decoration: none;

    color: #000;
    background: #fff;
}

#tabs li a:hover {
    color: #fff;
    background: #a8a8a8;
}

.tabulous_active {
    color: #fff !important;
    background: black !important;
}

/* fin css ARCHIVO */

.grid__item {
    /* (100-32*3)/2 */
    position: relative;
    /* Same as width, sets height */

    margin-bottom: 0;
    padding-bottom: 0;
}

.loop-container .grid__item {
    padding-top: 5px;
}

.loop-container--grid.loop-container--grid-2-col-v2 .grid .grid__item.espacios {
    margin-bottom: 1.5em;
}

.loop-container--grid.loop-container--grid-2-col-v2 .grid .grid__item.espacios figure.post-card__thumbnail {
    margin-bottom: .5em;
}

.loop-container--grid.loop-container--grid-2-col-v2 .grid .grid__item.espacios .post-card__body h2.post-card__title {
    font-weight: 900;

    text-transform: uppercase;
}

.loop-container--grid.loop-container--grid-3-col-v2 article.post-card {
    width: 23rem;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail,
.related-posts__item figure.post-card__thumbnail {
    overflow: hidden;

    width: 24rem;
    height: 24rem;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_cine,
.related-posts__item figure.post-card__thumbnail.post-card_cine {
    border: 4px solid #00b6ff;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_teatro,
.related-posts__item figure.post-card__thumbnail.post-card_teatro {
    border: 4px solid #ff97fe;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_artes-visuales,
.related-posts__item figure.post-card__thumbnail.post-card_artes-visuales {
    border: 4px solid #ee6462;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_musica,
.related-posts__item figure.post-card__thumbnail.post-card_musica {
    border: 4px solid #ff0;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_danza,
.related-posts__item figure.post-card__thumbnail.post-card_danza {
    border: 4px solid #ff9237;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_circo,
.related-posts__item figure.post-card__thumbnail.post-card_circo {
    border: 4px solid #00d805;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail.post-card_talleres,
.related-posts__item figure.post-card__thumbnail.post-card_talleres {
    border: 4px solid rgb(139, 1, 194);
}

.loop-container--grid-3-col-v2 article.post-card h2.post-card__title,
.related-posts__item article.post-card h3.post-card__title {
    font-weight: 900;

    margin-bottom: 3px;

    text-transform: uppercase;
}

.loop-container--grid-3-col-v2 article.post-card h2.post-card__title a,
.related-posts__item article.post-card h3.post-card__title a {
    margin-left: -7px;
    padding-top: 5px;
    padding-right: 7px;
    padding-bottom: 5px;
    padding-left: 7px;

    word-break: break-word;
}

.loop-container--grid-3-col-v2 article.post-card h2.post-card__title a:hover,
.related-posts__item article.post-card h3.post-card__title a:hover {
    color: #fff;
    background-color: #000;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail a,
.related-posts__item figure.post-card__thumbnail a {
    width: 100% !important;
    height: 100% !important;
}

.loop-container--grid-3-col-v2 figure.post-card__thumbnail a img,
.related-posts__item figure.post-card__thumbnail a img {
    width: 100% !important;
    height: 100% !important;
}

.content .content-area main.main-content .m100-letrero-cartelera-vert {
    font-family: 'Rubik';
    font-size: 2.1em;
    font-weight: 700;

    position: absolute;

    display: block;
    float: left;

    margin-top: 91px;
    margin-left: -95px;

    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    letter-spacing: 3px;
}

.content .content-area main.main-content .m100-letrero-archivo-vert {
    font-family: 'Rubik';
    font-size: 2.1em;
    font-weight: 700;

    position: absolute;

    display: block;
    float: left;

    margin-top: 91px;
    margin-left: -70px;

    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    letter-spacing: 3px;
}


.content .content-area {
    padding-top: 20px;
}

.single-post .content,
.page .content {
    padding-top: 0;
}

.single-post .content .content-area,
.page .content .content-area {
    padding-top: 0;
}

.single-post article.type-post figure.entry__thumbnail,
.page article.type-page figure.entry__thumbnail {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.single-post article.type-post figure.entry__thumbnail.thumbnail,
.page article.type-page figure.entry__thumbnail.thumbnail {
    max-width: 1000%;
}

.single-post article.type-post figure.entry__thumbnail .thumbnail__wrapper,
.page article.type-page figure.entry__thumbnail .thumbnail__wrapper {
    width: 100% !important;
    height: 450px;
}

.single-post article.type-post figure.entry__thumbnail .thumbnail__wrapper img,
.page article.type-page figure.entry__thumbnail .thumbnail__wrapper img {
    position: absolute;

    min-width: 100%;
    max-width: 1000%;
    height: auto;

    object-fit: cover;
    object-position: 0 0;
}


.single-post .content header.entry__header h1.entry__title,
.page .content header.entry__header h1.entry__title {
    font-weight: 900;

    padding-top: 20px;

    text-transform: uppercase;
}

.page__header h1.page__title {
    font-weight: 900;

    text-transform: uppercase;
}

.entry__content hr {
    margin-bottom: .5rem;

    background-color: #cdcdda;
}

.entry__content .m100-entry__barra-derecha p {
    margin-bottom: .5rem;
}

.m100-entry__barra-derecha a,
.m100-entry__barra-izquierda a,
.sp-easy-accordion .ea-body a {
    text-decoration: none;
}

.m100-entry__barra-derecha .m100-but-extras,
.m100-entry__barra-izquierda .m100-but-extras,
.sp-easy-accordion .ea-body .m100-but-extras {
    font-family: 'Rubik';
    font-weight: 500;

    display: block;

    margin-top: 15px;
    padding: 6px;

    transition: all .5s ease;
    -webkit-transition-delay: all .5s ease;
    -moz-transition-delay: all .5s ease;
    -ms-transition-delay: all .5s ease;
    -o-transition-delay: all .5s ease;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

    color: #000!important;
    border: 2px solid #000;
}
.sp-easy-accordion .ea-body .m100-but-extras {
    color: #fff!important;
    background-color: #000;
}
.m100-entry__barra-derecha .m100-but-extras a,
.m100-entry__barra-izquierda .m100-but-extras a,
.sp-easy-accordion .ea-body .m100-but-extras a{
    display: block;
     color: #000;
  
    }
    .sp-easy-accordion .ea-body .m100-but-extras a{
        color: #fff;
    }
.m100-entry__barra-derecha .m100-but-extras a:hover,
.m100-entry__barra-izquierda .m100-but-extras a:hover,
.sp-easy-accordion .ea-body .m100-but-extras a:hover{
     color: #fff;
     
    }
    .sp-easy-accordion .ea-body .m100-but-extras a:hover{
        color: #000;
    }
.m100-entry__barra-derecha .m100-but-extras:hover,
.m100-entry__barra-izquierda .m100-but-extras:hover,
.sp-easy-accordion .ea-body .m100-but-extras:hover{
    color: #fff!important;
    background-color: #000;
}
.sp-easy-accordion .ea-body .m100-but-extras:hover {
    color: #000!important;
    background-color: #fff;
}

.sidebar__opener {
    z-index: 10002;

    width: 46px;

    background-color: transparent;
}

.sidebar__opener .button--sidebar-toggle {
    height: 7%;

    color: #878787;
}

.sidebar .widget-area section.widget.EvcalWidget_SC h2.widget-title {
    text-align: center;
    font-size: 2.5em;
    font-weight: 900;
}

.sidebar button.button.button--sidebar-close {
    margin-left: auto;
    margin-right: 35%;
}

.sidebar button.button.button--sidebar-close svg {
    width: 45px;
    height: 45px;
    color: #000;
}

.sidebar button.button.button--sidebar-close svg:hover {
    color: #838485;
}

.m100-barra-categorias,
.m100-barra-categorias-archivom100 {
    position: relative;
    z-index: 10003;

    display: flex;
    float: right;
    clear: both;
    flex-direction: column;

    width: 46px;
    height: 596px;
    margin-top: 3rem;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: auto;

    background-color: transparent;

    justify-content: space-between;
    align-items: flex-start;
}

.m100-barra-categorias-archivom100 {
    margin-top: 24.6rem;
}

.archive .m100-barra-categorias {
    margin-top: 20rem;
}

.m100-barra-categorias a,
.m100-barra-categorias-archivom100 a {
    float: left;

    width: 6.5rem;
}

.m100-barra-categorias a button,
.m100-barra-categorias-archivom100 a button {
    float: left;

    margin-right: 0;
    margin-left: -22px;
}

.m100-barra-categorias-archivom100 a.archivo-inactivo button {
    background-color: #606060;
}

.featured-content-area {
    position: relative;

    display: block;
    overflow: visible;

    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
}

#sticky {
    position: -webkit-sticky !important;
    /* Required for Safari */
    position: sticky !important;
    top: 20rem;

    margin-right: 0;
    padding-left: 0;
}

.loop-container--grid-3-col-v2 {
    padding-right: 1.4em;
}

.loop-container .grid__item {
    padding-right: 1rem;
    padding-left: 1rem;
}

.loop-container .grid {
    width: 105%;
}

.m100-barra-categorias .m100-butbar-artes-visuales,
.m100-barra-categorias .m100-butbar-teatro,
.m100-barra-categorias .m100-butbar-musica,
.m100-barra-categorias .m100-butbar-danza,
.m100-barra-categorias .m100-butbar-cine,
.m100-barra-categorias .m100-butbar-circo,
.m100-barra-categorias .m100-butbar-educacion,
.m100-barra-categorias .m100-butbar-archivo,
.m100-barra-categorias-archivom100 .m100-butbar-artes-visuales,
.m100-barra-categorias-archivom100 .m100-butbar-teatro,
.m100-barra-categorias-archivom100 .m100-butbar-musica,
.m100-barra-categorias-archivom100 .m100-butbar-danza,
.m100-barra-categorias-archivom100 .m100-butbar-cine,
.m100-barra-categorias-archivom100 .m100-butbar-circo,
.m100-barra-categorias-archivom100 .m100-butbar-educacion,
.m100-barra-categorias-archivom100 .m100-butbar-archivo,
.m100-barra-categorias-archivom100 .m100-butbar-talleres {
    font-size: .75em;
    line-height: 1;

    width: 5.6rem;
    height: 46px;
    padding-top: 0;
    padding-right: 8px;
    padding-bottom: 0;
    padding-left: 8px;

    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);

    border-radius: 0;
}

.m100-barra-categorias .m100-butbar-artes-visuales,
.m100-barra-categorias-archivom100 .m100-butbar-artes-visuales {
    border: 3px solid #ee6462;
}

.m100-barra-categorias .m100-butbar-teatro,
.m100-barra-categorias-archivom100 .m100-butbar-teatro {
    border: 3px solid #ff97fe;
}

.m100-barra-categorias .m100-butbar-musica,
.m100-barra-categorias-archivom100 .m100-butbar-musica {
    border: 3px solid #ff0;
}

.m100-barra-categorias .m100-butbar-danza,
.m100-barra-categorias-archivom100 .m100-butbar-danza {
    border: 3px solid #ff9237;
}

.m100-barra-categorias .m100-butbar-cine,
.m100-barra-categorias-archivom100 .m100-butbar-cine {
    border: 3px solid #00b6ff;
}

.m100-barra-categorias .m100-butbar-circo,
.m100-barra-categorias-archivom100 .m100-butbar-circo {
    border: 3px solid #00d805;
}

.m100-barra-categorias .m100-butbar-educacion,
.m100-barra-categorias-archivom100 .m100-butbar-educacion {
    border: 3px solid rgb(139, 1, 194);
}

.m100-barra-categorias-archivom100 .m100-butbar-archivo {
    border: 3px solid #a8a8a8;
}

.m100-barra-categorias-archivom100 .m100-butbar-talleres {
    border: 3px solid #7970c2;
}

.featured--carousel-v1 .logo-home {
    position: relative;
    z-index: 9999 !important;

    margin-top: -180px;
    padding: 10px;
}

.featured--carousel-v1 .logo-home a img {
    width: 220px;
}

.featured--carousel-v1 .carousel .slick-list.draggable {
    height: 100vh !important;
}

.m100-menu-logo-home {
    display: block;

    width: 350px;
    margin-top: -50px;
    margin-left: 200px;
}

article.type-post .logo-single-content,
article.type-page .logo-single-content {
    position: relative;
    z-index: 9999 !important;

    margin-top: -150px;
    padding: 10px;
}

article.type-post .logo-single-content a img,
article.type-page .logo-single-content a img,
.category .main-content .logo-single-content a img,
.archive .main-content .logo-single-content a img {
    width: 220px;
}

.category .content,
.archive .content {
    padding-top: 3em;
}

.category .content header.page__header,
.archive .content header.page__header {
    margin-bottom: 3rem;
}

.m100-menu-logo-home .menu-menu-derecha-logo-container ul {
    display: flex;

    justify-content: space-between;
}

.m100-menu-logo-home .menu-menu-derecha-logo-container ul li {
    list-style: none;
}

.m100-menu-logo-home .menu-menu-derecha-logo-container ul li a {
    font-weight: 400;

    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;

    text-decoration: none;

    color: #fff;
    text-shadow: 1px 1px 4px hsla(0, 0%, 0%, .66);
}

.m100-menu-logo-home .menu-menu-derecha-logo-container ul li a:hover {
    color: #fff !important;
    background-color: #000;
}

.category .m100-menu-logo-home .menu-menu-derecha-logo-container ul li a,
.archive .m100-menu-logo-home .menu-menu-derecha-logo-container ul li a {
    font-weight: 400;

    text-decoration: none;

    color: #1e1e1e;
    text-shadow: 1px 1px 4px hsla(0, 0%, 0%, 0);
}

.button--scroll-to-top {
    bottom: 6.5rem;
}

#lhc_status_container #status-icon {
    background-color: rgba(51, 51, 51, .75) !important;
}

.bg-lines {
    display: none;
}

.main-nav__column.main-nav__column--left {
    flex: 0 0 calc(60% - 2rem);
}

.main-nav__column--left> :first-child {
    flex: 0 1 auto;
}

.main-nav__column.main-nav__column--left .logo-carrusel {
    margin-top: -90px;
    margin-bottom: 20px;
}

.carousel-item__body {
    padding-top: 22rem !important;
    padding-bottom: 2em !important;

    text-align: right !important;
}

ul.cnss-social-icon {
    display: block;
    float: right !important;

    width: 34px;
    margin-right: 0;
    margin-left: auto;
}

.botonera-cat-responsive {
    display: none;
}

/* BOTÓN VER MÁS DEL HOME */
.elm-wrapper button.elm-button {
    border-radius: 0;
    margin-left: 60px;
}

.elm-wrapper button.elm-button:hover {
    color: #666;
}

.post-card__body {
    font-family: 'Poppins';
}

.post-card__body .m100-fecha-desde {
    font-size: .9em;

    margin-bottom: 10px;

    color: #666;
}

.entry-footer__container .byline {
    display: none;
}

article.type-post .entry__content,
article.type-page .entry__content,
article.archive .entry__content,
article.category .entry__content {
    font-family: 'Poppins';
}



article.type-post .entry__content .m100-contenido,
article.type-page .entry__content .m100-contenido {
    width: 100%;
    max-width: 888px;
    margin-right: auto;
    margin-left: auto;
}

article.type-post .entry__content .m100-entry__barra-izquierda,
article.type-page .entry__content .m100-entry__barra-izquierda {
    float: left;

    width: 66.6666666%;
    margin-right: auto;
    padding-right: 2em;
}

article.type-post .entry__content .m100-entry__barra-derecha,
article.type-page .entry__content .m100-entry__barra-derecha {
    float: right;

    width: 33.3333333%;
    margin-left: auto;
    padding-left: 2em;
}

.m100-entry__barra-izquierda .gs_logo_single {
    /* width: 45%;
    padding: 4px;

    border: 1px solid #a5a5a5; */
}

.m100-entry__barra-izquierda .loop-container--grid-3-col-v2 {
    padding-right: 0;
    padding-left: 0;
}

.m100-entry__barra-izquierda .loop-container .grid__item {
    margin-bottom: .7rem;
    padding-right: .5rem;
    padding-left: .5rem;
}

.m100-entry__barra-izquierda .loop-container--grid-3-col-v2 figure.post-card__thumbnail {
    height: 8rem;

    border: 2px solid #e1e1e1;
    background-color: transparent;
}

.m100-entry__barra-izquierda .loop-container--grid-3-col-v2 figure.post-card__thumbnail a img {
    object-fit: contain !important;
}

.footer .footer__widgets {
    padding-top: 2rem;
    padding-bottom: .3rem;

    color: #fff;
    background-color: #000;
}

.footer .footer__site-info {
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
    padding-top: 2rem;

    color: #fff;
    background-color: #000;
}

.footer .copyright .copyright__text {
    text-align: center;

    opacity: .6;
    color: #fff;
}

button.button--scroll-to-top .button__text {
    color: #878787;
}

button.button--scroll-to-top .button__icon {
    opacity: .6;
    color: #fff;
    background-color: rgba(0, 0, 0, 1);
}

body {
    overflow-x: hidden;
}

.footer__row {
    justify-content: center;
}

.footer__row section.widget_nav_menu {
    margin-right: auto;
    margin-left: auto;
}

.footer__row .menu-menu-footer-container {
    width: 100%;

    text-align: center;
}

.footer__row .menu-menu-footer-container ul {
    display: flex;
    flex-direction: row;

    justify-content: center;
    align-content: space-between;
}

.footer__row .menu-menu-footer-container ul li {
    padding-right: 1rem;
    padding-left: 1rem;
}

.footer__row .menu-menu-footer-container ul li a {
    font-size: .8em;
    font-weight: 400;

    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;

    opacity: .6;
    color: #fff;
}

.footer__row .menu-menu-footer-container ul li a:hover {
    font-weight: 400;

    opacity: 1;
    color: #fff;
}

.footer__row .gs_logo_container_grid .gs_logo_single .gs_logo_single--inner a img {
    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;

    opacity: .5 !important;
}

.footer__row .gs_logo_container_grid .gs_logo_single .gs_logo_single--inner a img:hover {
    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;

    opacity: 1 !important;
}

.comments-area {
    display: none;
}

.sidebar .widget-area {
    padding: 6rem 3.5rem;
}

.button--scroll-to-top {
    right: 4.3rem;
}

.m100-barra-categorias.barra-responsive {
    display: none;
}

.gs_logo_container {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-flow: row wrap;
    margin-left: 10% !important;
    margin-right: 10% !important;
}

.m100-barra-categorias.barra-responsive-archivo {
    display: none;
}

.loop-container.loop-container--grid.loop-container--grid-3-col-v2.hide-loop {
    display: flex;
}

.featured--carousel-v1 .carousel-item__thumbnail img.attachment-post-thumbnail.size-post-thumbnail {}

.gs_logo_single {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.footer .copyright {
    font-size: .8em;
    line-height: 1.71429;
}

.gs_logo_container .gs_logo_single--wrapper {
    height: 125px !important;
}

@media only screen and (max-width: 980px) {

    article.type-post .entry__content .m100-entry__barra-izquierda,
    article.type-page .entry__content .m100-entry__barra-izquierda {
        width: 100%;
    }

    .header__buttons {
        position: fixed;

        margin-top: 30px;

        text-align: center;
    }

    article.type-post .entry__content .m100-entry__barra-derecha,
    article.type-page .entry__content .m100-entry__barra-derecha {
        float: left;

        width: 100%;
        margin-top: 3em;
        padding-left: 0;
    }

    .main-nav__column nav.main-navigation .menu-primary-menu-container ul li a {
        font-size: 1.5em;
    }

    .content .content-area main.main-content .m100-letrero-cartelera-vert {
        font-size: 1.5em;
        margin-left: -70px;
    }
}

@media only screen and (max-width: 768px) {
    .home .content .content-area {
        padding-bottom: 1.5rem;
        padding-top: 2rem !important;
    }

    .botonera-cat-responsive {
        display: block;
    }

    .loop-container--grid.loop-container--grid-3-col-v2 article.post-card {
        width: 100%;
        height: 34rem;
    }

    .main-nav .main-nav__container {
        text-align: center;
    }

    .category .content header.page__header,
    .archive .content header.page__header {
        text-align: center;
    }

    .ver-mas-responsive {
        display: none;
    }

    .m100-barra-categorias {
        /* display: block;  */
    }

    .m100-barra-categorias.barra-lat-desktop {
        display: none;
    }

    .m100-barra-categorias.barra-desktop {
        display: none;
    }

    .m100-barra-categorias-archivom100 {
        display: none;
    }

    .m100-barra-categorias.barra-responsive {
        z-index: 9999;
        display: flex;
        flex-direction: row;
        width: 100%;
        height: auto;
        margin-top: 0rem !important;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: auto;
        text-align: center;
        background-color: transparent;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }

    .m100-barra-categorias.barra-responsive a {
        width: 10.4em;
    }

    .m100-barra-categorias.barra-responsive-archivo {
        z-index: 9999;
        display: flex;
        flex-direction: row;
        width: 100%;
        height: auto;
        margin-top: 0rem !important;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: auto;
        padding-left: 6%;
        padding-right: 6%;
        text-align: center;
        background-color: transparent;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }

    .m100-barra-categorias.barra-responsive-archivo a {
        width: 12.6em;
    }

    .m100-barra-categorias.barra-responsive a button.m100-butbar-artes-visuales,
    .m100-barra-categorias.barra-responsive a button.m100-butbar-teatro,
    .m100-barra-categorias.barra-responsive a button.m100-butbar-musica,
    .m100-barra-categorias.barra-responsive a button.m100-butbar-danza,
    .m100-barra-categorias.barra-responsive a button.m100-butbar-cine,
    .m100-barra-categorias.barra-responsive a button.m100-butbar-circo,
    .m100-barra-categorias.barra-responsive a button.m100-butbar-educacion {
        font-size: 1em;
        font-weight: 800;
        line-height: 1;
        width: 95%;
        height: 6.5em;
        margin-right: .1em;
        margin-bottom: 10px;
        margin-left: .34em;
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 20px;
        padding-left: 15px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        text-align: left;
        vertical-align: top;
        border-radius: 0;
        align-self: auto;
    }

    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-artes-visuales,
    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-teatro,
    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-musica,
    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-danza,
    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-cine,
    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-circo,
    .m100-barra-categorias.barra-responsive-archivo a button.m100-butbar-educacion {
        font-size: 1.3em;
        font-weight: 800;
        line-height: 1;
        width: 100%;
        height: 6.2em;
        margin-right: .1em;
        margin-bottom: 10px;
        margin-left: .34em;
        padding-top: 0;
        padding-right: 0;
        padding-bottom: 20px;
        padding-left: 15px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        text-align: left;
        vertical-align: top;
        border-radius: 0;
        align-self: auto;
    }

    .m100-barra-categorias .m100-butbar-artes-visuales,
    .m100-barra-categorias-archivom100 .m100-butbar-artes-visuales {
        border: 4px solid #ee6462;
    }

    .m100-barra-categorias .m100-butbar-teatro,
    .m100-barra-categorias-archivom100 .m100-butbar-teatro {
        border: 4px solid #ff97fe;
    }

    .m100-barra-categorias .m100-butbar-musica,
    .m100-barra-categorias-archivom100 .m100-butbar-musica {
        border: 4px solid #ff0;
    }

    .m100-barra-categorias .m100-butbar-danza,
    .m100-barra-categorias-archivom100 .m100-butbar-danza {
        border: 4px solid #ff9237;
    }

    .m100-barra-categorias .m100-butbar-cine,
    .m100-barra-categorias-archivom100 .m100-butbar-cine {
        border: 4px solid #00b6ff;
    }

    .m100-barra-categorias .m100-butbar-circo,
    .m100-barra-categorias-archivom100 .m100-butbar-circo {
        border: 4px solid #00d805;
    }

    .m100-barra-categorias .m100-butbar-educacion,
    .m100-barra-categorias-archivom100 .m100-butbar-educacion {
        border: 4px solid rgb(139, 1, 194);
    }

    .archive .m100-barra-categorias {
        margin-top: 3rem;
    }

    .botonera-cat-responsive .m100-barra-categorias {
        position: static;

        display: flex;
        flex-direction: column;

        width: 100%;
        height: 100%;
        margin-top: 10px;
        margin-right: 0;
        margin-bottom: 0;

        justify-content: space-between;
    }

    .carousel-item__body {
        padding-top: 3rem !important;
    }

    .carousel-item__body h2 {
        line-height: .7;

        margin-bottom: 0;
        padding-right: 45px !important;
        padding-bottom: 5px;
        padding-left: 45px !important;
    }

    .carousel-item__body h2 a {
        font-size: .6em;
        line-height: .9px !important;
    }

    .carousel-item__meta {
        padding-right: 45px !important;
        padding-left: 45px !important;
    }

    .loop-container--grid-3-col-v2 figure.post-card__thumbnail {
        overflow: hidden;

        width: 22rem;
        height: 22rem;
    }

    .m100-menu-logo-home {
        margin-top: -10px;
        margin-left: 0;
    }

    .m100-menu-logo-home .menu-menu-derecha-logo-container ul {
        padding-left: 10px;
    }

    .m100-menu-logo-home .menu-menu-derecha-logo-container ul li {
        width: 100px;
    }

    article.type-post .logo-single-content,
    article.type-page .logo-single-content {
        margin-top: -185px;
    }

    .content .content-area main.main-content .m100-letrero-cartelera-vert {
        font-size: 1.5em;

        position: absolute;
        z-index: 10004;

        display: block;
        float: left;

        margin-top: 75px;
        margin-left: -70px;

        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .main-nav__column nav.main-navigation .menu-primary-menu-container ul li a {
        font-size: 1.3em;
    }

    .main-nav__column nav.main-navigation .menu-primary-menu-container ul li button.dropdown-toggle {
        display: none;
    }

    .main-nav__column--right {
        text-align: center;
    }

    ul.cnss-social-icon {
        display: block;

        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }

    .main-nav__column--right ul.cnss-social-icon {
        text-align: center;
    }

    .gs_logo_container {}

    .gs_logo_container .gs_logo_single--wrapper {
        height: 100px !important;
    }

    .gs_logo_single {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .loop-container.loop-container--grid.loop-container--grid-3-col-v2.hide-loop {
        display: none;
    }
}

@media only screen and (max-width: 414px) {
    #lhc_container_v2 .lhc-mobile {
        visibility: hidden !important;
    }

    .gs_logo_container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
        margin-left: 2% !important;
        margin-right: 2% !important;
    }

    .loop-container--grid-3-col-v2 figure.post-card__thumbnail {
        overflow: hidden;

        width: 20rem;
        height: 20rem;
    }

    .content .content-area main.main-content .m100-letrero-cartelera-vert {
        font-size: 1.4em;
        margin-left: -67px;
    }

    .loop-container--grid.loop-container--grid-3-col-v2 article.post-card {
        width: 100%;
        height: 34em;
    }

    .m100-menu-logo-home .menu-menu-derecha-logo-container ul {
        padding-left: 10px;
    }

    .m100-menu-logo-home .menu-menu-derecha-logo-container ul li {
        width: 100px;
    }

    .m100-menu-logo-home .menu-menu-derecha-logo-container ul li a {
        font-size: .9em;
    }

    .featured--carousel-v1 .logo-home a img {
        width: 150px;
        padding-left: 10px;
    }

    .featured--carousel-v1 .carousel-item {
        min-height: 170vmin;
    }

    .featured--carousel-v1 .carousel-item__thumbnail img.attachment-post-thumbnail.size-post-thumbnail {
        max-width: 250%;
        height: 100%;
    }

    .m100-barra-categorias {
        display: flex;
    }

    .archive .m100-barra-categorias {
        margin-top: 12.5rem;
    }

    figure.carousel-item__thumbnail a {
        z-index: 101;
    }

    .featured--carousel-v1 .carousel__arrow {
        position: absolute;
        bottom: 9.25rem;

        width: 4.7em;
    }

    .single-post article.type-post figure.entry__thumbnail .thumbnail__wrapper img,
    .page article.type-page figure.entry__thumbnail .thumbnail__wrapper img {
        object-position: 42% 0;
    }

    .logo-single-content a img {
        width: 150px !important;
        padding-left: 10px;
    }

    article.type-post .logo-single-content,
    article.type-page .logo-single-content {
        margin-top: -150px;
    }

    .main-nav__column nav.main-navigation .menu-primary-menu-container ul li a {
        font-size: 1.2em;
    }
}

@media only screen and (max-width: 360px) {
    .loop-container--grid-3-col-v2 figure.post-card__thumbnail {
        overflow: hidden;

        width: 18rem;
        height: 18rem;
    }

    .loop-container--grid.loop-container--grid-3-col-v2 article.post-card {
        width: 100%;
        height: 32rem;
    }

    .main-nav__column nav.main-navigation .menu-primary-menu-container ul li a {
        font-size: 1.1em;
    }

    .archive .m100-barra-categorias {
        margin-top: 12.5rem;
    }
}


.carousel-item__body a {
    color: #fff !important;
    text-shadow: 1px 1px 4px hsla(0, 0%, 0%, .66);
}

.carousel-item__body h2.carousel-item__title {
    font-size: 2.5em;

    margin-right: 30px !important;
    margin-bottom: 5px;

    text-align: right !important;
}

.carousel-item__meta {
    font-size: 1em !important;

    margin-right: 40px !important;

    color: #fff !important;
    text-shadow: 1px 1px 3px hsla(0, 0%, 0%, .66);
}

.carousel-item__body h2.carousel-item__title a {
    text-align: right !important;

    color: #fff !important;
    text-shadow: 1px 1px 4px hsla(0, 0%, 0%, .66);
}

.header__buttons button.button {
    color: #fff !important;
}

.featured--carousel-v1 button.carousel__arrow svg.svg-icon {
    display: block;

    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;
}

.featured--carousel-v1 button.carousel__arrow svg.svg-icon:hover {
    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;

    color: #fff;
    background-color: rgba(0, 0, 0, .7);
}

.button--sidebar-toggle {
    width: 50px;
    padding-right: 0;
}

.hoy-en-m100 {
    font-size: 1.3em;

    z-index: 10005;

    display: inline-block;

    margin-left: -163px;
    padding: 5px;
    padding-right: 7px;
    padding-left: 7px;

    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;

    color: #fff;
    background-color: rgba(51, 51, 51, .75) !important;
}

.hoy-en-m100:hover {
    transition: all 1s ease;
    -webkit-transition-delay: all 1s ease;
    -moz-transition-delay: all 1s ease;
    -ms-transition-delay: all 1s ease;
    -o-transition-delay: all 1s ease;

    background-color: rgba(0, 0, 0, 1) !important;
}

.evodv_current_day {
    color: #000;
    background-color: #fff !important;
}

.evodv_current_day p.evodv_daynum b {
    color: #000;
}

.evodv_daynum .evodv_daynum_switch.prev,
.evodv_daynum .evodv_daynum_switch.next {
    color: #000;
}

.evodv_daynum .evodv_daynum_switch.prev i.fa {
    font-family: FontAwesome;
    font-size: 60px;
}

.evodv_daynum .evodv_daynum_switch.next i.fa {
    font-family: FontAwesome;
    font-size: 60px;
}